{
  "mcpConfig": {
    "doc": {
      "type": "streamable-http",
      "url": "https://qyapi.weixin.qq.com/mcp/bot/doc?uaKey=2LoSRezP9KsNsLeVJRMWTyYHEvuZrkkL4hdzEe3F9wk8cEAuKnGzYwr6HEMGGy5HV3vWNMCRwy3v7qhucpHQ5LgtGTsXE"
    }
  },
  "updatedAt": "2026-03-20T23:37:41.314Z",
  "accounts": {
    "default": {
      "fetchedAt": "2026-03-20T23:37:41.314Z",
      "isAuthed": false,
      "mcpConfig": {
        "doc": {
          "type": "streamable-http",
          "url": "https://qyapi.weixin.qq.com/mcp/bot/doc?uaKey=2LoSRezP9KsNsLeVJRMWTyYHEvuZrkkL4hdzEe3F9wk8cEAuKnGzYwr6HEMGGy5HV3vWNMCRwy3v7qhucpHQ5LgtGTsXE"
        }
      }
    }
  }
}
